msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: POEditor.com\n"
"Project-Id-Version: SpaSalon WordPress Theme\n"
"Language: es\n"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:20
msgid "Oops! Page not found"
msgstr "¡Vaya! Página no encontrada"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:40
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:40
msgid "Previous"
msgstr "Anterior"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/archive.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-full.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-left-sidebar.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/blog-right-sidebar.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/category.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/tag.php:41
msgid "Next"
msgstr "Siguiente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:17
msgid "Reply"
msgstr "Responder"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:32
msgid "at"
msgstr "en"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/comments.php:85
msgid "Comments are closed."
msgstr "Los comentarios están cerrados."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "If you want to add contact form on contact page download Contact Form 7 Plugin. "
msgstr "Si quieres añadir un formulario de contacto o una página de contacto, descarga el plugin Contact Form 7."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:243
msgid "Mon."
msgstr "Lun."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:267
msgid "Wed."
msgstr "Mier."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:279
msgid "Thu."
msgstr "Juv."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:291
msgid "Fri."
msgstr "Vier."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:303
msgid "Sat."
msgstr "Sab."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:173
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:315
msgid "Sun."
msgstr "Dom."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:6
msgid "Nothing Found"
msgstr "No se encontró nada"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:12
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "¿Listo para publicar tu primera entrada? <a href=\"%1$s\">Comienza aquí</a>."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:24
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:451
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:469
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-news.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:168
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:108
msgid "Read More"
msgstr "Leer más"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:104
msgid "Primary Menu"
msgstr "Menú principal"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions.php:106
msgid "Footer Menu"
msgstr "Menú del pie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-product.php:121
msgid "Product"
msgstr "Producto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:166
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:200
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:242
msgid "Refreshed"
msgstr "REFRESCANTE"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:23
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:162
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:169
msgid "Call us on"
msgstr "Llámanos al"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:336
msgid "Treatment we are offering"
msgstr "Tratamientos que ofrecemos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:94
msgid "Contact Info"
msgstr "Información de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:130
msgid "Spa Salon"
msgstr "Spa Salon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:86
msgid "New Link"
msgstr "Nuevo enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:88
msgid "View Link"
msgstr "Ver enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:31
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:89
msgid "Search Links"
msgstr "Enlaces de búsquedas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:90
msgid "No Links found"
msgstr "No se encontraron enlaces"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:91
msgid "No Links found in Trash"
msgstr "No se encontraron enlace en la papelera"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:84
msgid "Add New Product"
msgstr "Añadir producto nuevo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:117
msgid "Product Categories"
msgstr "Categorías de productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:181
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:192
msgid "Custom CSS"
msgstr "CSS personalizado"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Copyright 2016. All Rights Reserved by"
msgstr "Copyright 2016. Todos los derechos reservados por"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:205
msgid "Webriti"
msgstr "Webriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:294
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:379
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:485
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:571
msgid "Settings"
msgstr "Ajustes"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:100
msgid "Slider caption alignment"
msgstr "Alineación del subtítuio del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:155
msgid "No. of slides to show"
msgstr "Nº de diapositivas a mostrar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:243
msgid "Click here to add slides"
msgstr "Haz clic aquí para añadir diapositivas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:306
msgid "Hide service section"
msgstr "Ocultar la sección de Servicios"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:329
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:400
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:607
msgid "Section Header"
msgstr "Encabezado de sección"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:392
msgid "Hide Product section"
msgstr "Ocultar la sección de Productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:449
msgid "Click here to add project"
msgstr "Haz clic aquí para añadir proyecto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:480
msgid "News section"
msgstr "Sección de noticias"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:498
msgid "Enable News Section"
msgstr "Activar sección de noticias"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:522
msgid "News Header"
msgstr "Encabezado de noticias"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:110
msgid "Enable"
msgstr "Activado"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:27
msgid "Disable"
msgstr "Desactivado"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:34
msgid "Slider section always top on the home page"
msgstr "La sección del slider siempre en la pagina de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "By default all the section are enable on homepage. If you do not want to display any section just drag that section to the disabled box."
msgstr "Por defecto todas las secciones están activadas en la página de inicio. Si no quieres mostrar alguna sección, sólo tienes que soltar esa sección en la caja de desactivados."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:73
msgid "Spasalon Slug"
msgstr "Slug de Spasalon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:15
msgid "Team Section Settings"
msgstr "Ajustes de la sección \"Equipo\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:27
msgid "Enable Team Section"
msgstr "Activar la sección \"Equipo\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:37
msgid "Team Section Header"
msgstr "Encabezado de la sección \"Equipo\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:18
msgid "Typography Settings"
msgstr "Ajustes de tipografías"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:23
msgid "H1 heading"
msgstr "Encabezado de H1"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:71
msgid "H2 heading"
msgstr "Encabezado de H2"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:119
msgid "H3 heading"
msgstr "Encabezado de H3"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:167
msgid "H4 heading"
msgstr "Encabezado de H4"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:215
msgid "H5 heading"
msgstr "Encabezado de H5"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:263
msgid "H6 heading"
msgstr "Encabezado de H6"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:259
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:352
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:425
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:545
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:630
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:13
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:15
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:149
msgid "Description"
msgstr "Descripción"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:122
msgid "Enable Banner"
msgstr "Activar banner"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:85
msgid "Slide Link"
msgstr "Enlace del slide"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:105
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:106
msgid "Price"
msgstr "Precio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:53
msgid "Designation"
msgstr "Denominación"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:153
msgid "Social Media Setting"
msgstr "Ajuste de Social Media"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:14
msgid "Contact Widget Section"
msgstr "Sección del widget de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:14
msgid "Latest Post Widget"
msgstr "Widget de últimas entradas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:14
msgid "The most recent products on your site"
msgstr "Los productos más recientes de tu sitio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:24
msgid "Service content widget area"
msgstr "Contenido del área de widget de \"Servicios\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:34
msgid "Project content widget area"
msgstr "Contenido del área de widget de \"Proyectos\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:44
msgid "News section widget area"
msgstr "Área de widget de la sección \"Noticias\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:104
msgid "Woocommerce sidebar widget area"
msgstr "Área de widget  de la barra lateral de Woocommerce"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:148
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:223
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:101
msgid "Select"
msgstr "Elige"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:199
msgid "Exclude post id ( like : 1,2,3 )"
msgstr "Id de la entrada a excluir ( como: 1,2,3 )"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:24
msgid "Feature Page Item Widget "
msgstr "Widget de elemento de página destacada"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Specify Font Awesome Icon class ( like: fa-cloud )"
msgstr "Especifica la clase del icono de Font Awesome ( como: fa-cloud)"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:210
msgid "Browse all icons"
msgstr "Ver todos los icono"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:259
msgid "Hide Featured Image"
msgstr "Ocultar imagen destacada"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:269
msgid "Display image / icon below title"
msgstr "Mostrar imagen / icono debajo del título"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:89
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:137
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:299
msgid "Open link in new tab"
msgstr "Abrir enlace en una nueva pestaña"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:18
msgid "Team item widget "
msgstr "Widget de elemento de equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Lo sentimos, pero la página que estás buscando no existe."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/404.php:24
msgid "Go Back"
msgstr "Volver"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Message"
msgstr "Mensaje"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:66
msgid "Click Here"
msgstr "Haz clic aquí"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:82
msgid "Contact form shortcodes not found in this page. Please add a shortcode for display contact form."
msgstr "Los shortcodes de Contact Form se pueden encontrar en esta página. Por favor, añade un shortcode para mostrar el formulario de contacto."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:124
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:79
msgid "Phone"
msgstr "Teléfono"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:195
msgid "Mobile"
msgstr "Móvil"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:207
msgid "Fax"
msgstr "Fax"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:219
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:84
msgid "Email"
msgstr "Correo electrónico"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/contact.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:255
msgid "Tue."
msgstr "Mar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:16
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Lo siento, pero no hay nada que coincida con tu criterio de búsqueda. Por favor, inténtalo de nuevo con otras palabras clave."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content-none.php:21
msgid "It seems we can not find what you are looking for. Perhaps searching can help."
msgstr "Parece que no podemos encontrar lo que buscas. Quizás puedas una búsqueda."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/content.php:27
msgid "Page"
msgstr "Página"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-service2.php:70
msgid "Spa treatment"
msgstr "Tratamiento de spa"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:116
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:153
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:157
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:161
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:104
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:230
msgid "Get yourself"
msgstr "CONSÍGUELO"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Producing"
msgstr "PRODUCIENDO"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider.php:250
msgid "Quality"
msgstr "CALIDAD"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:166
msgid "The essence of natural beauty"
msgstr "La esencia de la belleza natural"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/index-slider2.php:167
msgid "We at dream spa provide various services to the nature of the clients"
msgstr "En Dream Spa damos muchos servicios naturales a nuestros clientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/single-spa_products.php:58
msgid "Related products"
msgstr "Productos relacionados"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:407
msgid "Spasalon product range"
msgstr "Gama de productos Spasalon"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:529
msgid "Our latest news"
msgstr "Nuestras últimas noticias"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:44
msgid "Meet our great team"
msgstr "Conoce nuestro gran equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:118
msgid "Get in touch"
msgstr "Ponte en contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/default_data.php:139
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:226
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:231
msgid "Office hours"
msgstr "Horario de oficina"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:85
msgid "Add New"
msgstr "Añadir nuevo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:26
msgid "Add New Team"
msgstr "Añadir nuevo equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:29
msgid "All Teams"
msgstr "Todos los equipos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/cpt/cpt.php:87
msgid "All Products"
msgstr "Todos los productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:9
msgid "Banner settings"
msgstr "Ajustes de banner"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:14
msgid "Category"
msgstr "Categoría"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:109
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:151
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:341
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:413
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:534
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:619
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:76
msgid "Title"
msgstr "Título"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:37
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:163
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:205
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:247
msgid "Subtitle"
msgstr "Subtitulo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:56
msgid "Archive"
msgstr "Archivo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:98
msgid "Tag"
msgstr "Etiqueta"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:140
msgid "Search"
msgstr "Buscar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:182
msgid "404"
msgstr "404"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/banner-settings.php:224
msgid "Woocommerce"
msgstr "Woocommerce"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:11
msgid "Predefined Colors"
msgstr "Colores predefinidos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:82
msgid "Theme style setting"
msgstr "Ajustes de estilo del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:128
msgid "Skin Color"
msgstr "Color del diseño"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:116
msgid "Enable custom color skin"
msgstr "Habilitar el color de skin personalizado"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:136
msgid "Banner setting"
msgstr "Ajustes de banner"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:147
msgid "Banner strip"
msgstr "Barra de banner"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:174
msgid "Call us text"
msgstr "Texto de \"Llámanos\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:209
msgid "Copyright text"
msgstr "Texto del Copyright"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:41
msgid "Slider section"
msgstr "Sección del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:57
msgid "Slider banner enable in home page"
msgstr "Banner del slider activado en la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:72
msgid "Slider thumbnails enable in home page"
msgstr "MIniaturas del slider activadas en la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:87
msgid "Select category"
msgstr "Elige categoría"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:122
msgid "Slider caption title color"
msgstr "Color del texto del subtítulo del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:141
msgid "Slider caption description color"
msgstr "Color de la descripción del subtítulo del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:183
msgid "Slider effects"
msgstr "Efectos del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:198
msgid "Animation speed"
msgstr "Velocidad de la animación"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:221
msgid "Auto slide interval"
msgstr "Intervalo automático de diapositivas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:289
msgid "Service section"
msgstr "Sección de Servicios"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:318
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:510
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:595
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:181
msgid "Select column layout"
msgstr "Elija un diseño de columna"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:374
msgid "Product section"
msgstr "Sección de Productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:437
msgid "Description word length "
msgstr "Longitud del texto de la descripción"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:566
msgid "Home page additional sidebar"
msgstr "Barra lateral adicional de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/home-page.php:583
msgid "Hide additional section"
msgstr "Ocultar sección adicional"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:35
msgid "Note"
msgstr "Nota:"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:10
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:15
msgid "SEO Friendly Url's"
msgstr "Urls "

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:85
msgid "Click here permalinks setting"
msgstr "Haz clic aquí para los ajustes de enlaces permanentes"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:84
msgid "Enable Google map"
msgstr "Activar el mapa de Google"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:99
msgid "Google map section title"
msgstr "Título de la sección de Google Map"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:111
msgid "Google map shortcode"
msgstr "Shortcode de Google Map"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:123
msgid "Contact form section title"
msgstr "Título de la sección de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:135
msgid "Company"
msgstr "Empresa"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:147
msgid "Address one"
msgstr "Dirección uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:159
msgid "Address two"
msgstr "Dirección dos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:171
msgid "Address three"
msgstr "Dirección tres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:227
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:275
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:323
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:371
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:419
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:467
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:515
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:563
msgid "Font family"
msgstr "Familia de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:145
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:193
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:241
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:289
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:385
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:481
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:529
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:577
msgid "Font size"
msgstr "Tamaño de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:63
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:159
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:255
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:351
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:447
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:495
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:543
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:591
msgid "Font style"
msgstr "Estilo de fuente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:14
msgid "Product Detail"
msgstr "Detalle del producto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:16
msgid "Team Detail"
msgstr "Detalles del equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:18
msgid "Customize Read More Button in slider"
msgstr "Personalizar el botón \"Leer más\" del slider"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:37
msgid "Show Read More Button"
msgstr "Botón de \"Leer más\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:277
msgid "Button Text"
msgstr "Texto del botón"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:287
msgid "Button Link"
msgstr "Enlace del botón"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:109
msgid "Link"
msgstr "Enlace"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:155
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:94
msgid "Facebook URL"
msgstr "Url de Facebook"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:158
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:160
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:99
msgid "Twitter URL"
msgstr "Url de Twitter"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:164
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/meta-box/metabox.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:109
msgid "GooglePlus URL"
msgstr "URL de GooglePlus"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:89
msgid "Address"
msgstr "Dirección"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:104
msgid "LinkedIn URL"
msgstr "Url de Linkedin"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:114
msgid "Skype URL"
msgstr "Url de Skype"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:65
msgid "No posts to show"
msgstr "No hay entradas que mostrar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:81
msgid "No. of product show"
msgstr "Nº de productos a mostrar"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:14
msgid "Sidebar widget area"
msgstr "Área de widget de la barra lateral"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:54
msgid "Homepage additional section widget area"
msgstr "Área de widget de la sección adicional de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:64
msgid "Footer sidebar one"
msgstr "Barra lateral del pie uno"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:74
msgid "Footer sidebar two"
msgstr "Barra lateral del pie dos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:84
msgid "Footer sidebar three"
msgstr "Barra lateral del pie tres"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:92
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/sidebars.php:94
msgid "Footer sidebar four"
msgstr "Barra lateral del pie cuatro"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:26
msgid "To display your recent post"
msgstr "Para mostrar tu entrada más reciente"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:146
msgid "Select posts category"
msgstr "Seleccionar categoría de entradas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:170
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:219
msgid "Select Pages"
msgstr "Seleccionar páginas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:99
msgid "Select team member"
msgstr "Seleccionar miembro del equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/about.php:141
msgid "Designation: Sr Therapist"
msgstr "Denominación: Terapeuta"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/search.php:26
msgid "Search results for: %s"
msgstr "Resultados de búsqueda de: %s"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:76
msgid "General settings"
msgstr "Ajustes generales"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/general-settings.php:199
msgid "Footer copyright settings"
msgstr "Ajustes del copyright del pie"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/layout-manager.php:88
msgid "Theme layout manager"
msgstr "Gestor del diseño del tema"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:26
msgid "Team slug"
msgstr "Slug de equipo"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:38
msgid "Products slug"
msgstr "Slug de productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:50
msgid "Products category slug"
msgstr "Slug de categoría de productos"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/post-type-slugs.php:58
msgid "After Changing the slug, please do not forget to save permalinks. Without saving, the old permalinks will not revise."
msgstr "Después de cambiar el slug, por favor no te olvides de guardar los enlaces permanentes. Si no los guardas, los enlaces permanentes anteriores no serán actualizados."

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:10
msgid "About us page setting"
msgstr "Ajustes de la página sobre nosotros"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/template-settings.php:73
msgid "Contact page settings"
msgstr "Ajustes de la página \"Contacto\""

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:311
msgid "Homepage sections title"
msgstr "Título de de las secciones de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:359
msgid "Homepage sections description"
msgstr "Descripción de las secciones de la página de inicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:407
msgid "Menu"
msgstr "Menú"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:455
msgid "Post / Page title"
msgstr "Título de Entrada / Página"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:503
msgid "General Paragraph"
msgstr "Párrafo general"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/customizer/typography-settings.php:551
msgid "Widget title"
msgstr "Título del Widget"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:18
msgid "Product Category Widget"
msgstr "Widget de categoría de producto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/contact-widget.php:13
msgid "WBR : Contact Widget"
msgstr "WBR: Widget de contacto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/post-widget.php:13
msgid "WBR : Latest Posts Widget"
msgstr "WBR: Widget de últimas entradas"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/product-widget.php:13
msgid "WBR : Recent Products Widget"
msgstr "WBR: Widget de productos recientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-news-widget.php:24
msgid "WBR : Recent News Widget"
msgstr "WBR: Widget de noticias recientes"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-project-widget.php:17
msgid "WBR : Product Category Widget"
msgstr "WBR: Widget de categoría de producto"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-register-page-widget.php:22
msgid "WBR : Page / Service Widget"
msgstr "WBR: Widget Página / Servicio"

#: D:\xampp\htdocs\wp7\wp-content\themes\spasalon_pro_customizer/functions/widget/wbr-team-widget.php:17
msgid "WBR : Team Widget"
msgstr "WBR: Widget de equipo"

